- request:
    method: GET
    path: /api/v4/projects/{{project_name}}/repository/files/.gitlab%2Fdependabot.yml/raw
  response:
    status: 404
    headers:
      Content-Type: text/plain
    body: ""
